#ifndef _HMI_SPINNER_EXAMPLE_H_
#define _HMI_SPINNER_EXAMPLE_H_

void hmi_spinner_example_timer_update_50ms(uint16_t page_id);
void hmi_spinner_example_hex_cmd(struct hex_cmd_fmt *fram);

#endif /* _HMI_SPINNER_EXAMPLE_H_ */

/*******************************END OF FILE************************************/
